Bug 241453 - no tidy available
Summary: no tidy available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdewebdev (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-26 01:38 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 23:15:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-05-26 01:38:54 UTC
Description of problem:

On startup,quanta says that tidy isn't available, so syntax checking won't work.

tidy is available in Fedora, so perhaps kdewebdev should Require: it.

Version-Release number of selected component (if applicable):

kdewebdev-3.5.6-1.fc7

Comment 1 Rex Dieter 2007-11-17 23:15:06 UTC
* Mon Jun 11 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.7-1
- 3.5.7
- +Requires(hint): gnupg tidy
- use Versioned Obsoletes/Provides: quanta


Note You need to log in before you can comment on or make changes to this bug.